Class | El4r::ELRubyObjectStock
In: | bin/el4r-instance
Parent: | Object

EmacsLisp objects stock.

### Methods

count_of_stocked_objects garbage_collect garbage_collect_if_required id2obj new obj2id obj2lisp post_gc_hook pre_gc_hook

### Attributes

gc_trigger_count | [RW] |
gc_trigger_increment | [RW] |

### Public Class methods

new(instance)

### Public Instance methods

count_of_stocked_objects()
garbage_collect()
garbage_collect_if_required()
id2obj(oid)
obj2id(obj)
obj2lisp(obj)
post_gc_hook()
pre_gc_hook()

[Validate]